Subject: Ticket Assigned - Fw: Payment Error
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 28 Sep 2020 06:59:11 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fw: Payment Error  Good Afternoon
I sent the e-mail below to you on 9 Sep 20.  I have still not received a refund of the incorrect amounts deducted from my account.  Can you please respond to this e-mail to confirm what action is required to get my money refunded.
My initial query to you has wrongly been closed with no resolution being provided.
Regards
Paul Brown
   ----- Forwarded message ----- From: brown-paul16 <[email-masked]>To: "[email-masked]" <[email-masked]>Sent: Wednesday, 9 September 2020, 14:27:49 BSTSubject: Payment Error
 Good Afternoon 
I purchased 2 shirts and a pair of trousers online with your company, the order number can be seen on the attached screen shot.   During the payment process your system gave me 2 errors for payment before it was finally accepted.
This is shown in the attached screen shot of my messages from your company.
Having checked my bank account there have been 3 payments of KWD 21.840 taken instead of the single payment that should have been taken.  This can be seen in the second screen shot.
Can you please advise how I can receive a refund for the 2 payments that should not have been taken.
Regards
Paul Brown

Sent from my Samsung Galaxy smartphone.
  
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1524551